{
    "llvm-target": "riscv64",
    "llvm-abiname": "lp64",
    "abi": "lp64",
    "data-layout": "e-m:e-p:64:64-i64:64-i128:128-n32:64-S128",
    "target-endian": "little",
    "target-pointer-width": 64,
    "arch": "riscv64",
    "os": "none",
    "vendor": "unknown",
    "env": "",
    "features": "+i,+m",
    "linker": "ld.lld",
    "linker-flavor": "ld",
    "executables": true,
    "panic-strategy": "abort",
    "relocation-model": "static",
    "disable-redzone": true,
    "emit-debug-gdb-scripts": false,
    "eh-frame-header": false
}
